<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<header class="container-fluid">
  <h1>Bootstrap Grid Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet autem
    consectetur cum, distinctio dolor dolorum eum, ex minus nihil numquam quae qui quidem sequi
    tempore ut vel. Amet, repellat.</h1>
</header>
<main class="container">
  <section class="row row-cols-5 row-cols-md-3">
    <!-- breedtes individueel per child
    <article class="col-4">item 1 Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias amet autem
      consectetur cum, distinctio dolor dolorum eum, ex minus nihil numquam quae qui quidem sequi
      tempore ut vel. Amet, repellat.
    </article>
    <article class="col-4">item 2 At, nihil, temporibus? At commodi deserunt eaque eum itaque, minima, natus
      necessitatibus quaerat quibusdam, quidem rem saepe similique sunt! Ab accusantium aperiam
      blanditiis eius eveniet incidunt laborum nisi obcaecati. Dolorem.
    </article>
    <article class="col-md-2 col-lg-6">item 3 Autem beatae cum enim, est eum facere, hic iste laudantium maiores neque
      officiis omnis pariatur quae qui quod saepe sunt voluptas? Ab, adipisci eveniet harum nemo
      perferendis quibusdam sit soluta.
    </article>
    <article class="col-md-2  col-lg-6">item 4 Adipisci debitis dolorem ea molestiae nulla, optio sint tempore voluptatum?
      Accusamus accusantium, cumque eaque eius, eos facere incidunt maxime minus nulla quaerat
      temporibus tenetur, veritatis! Cupiditate dicta ipsam suscipit veritatis?
    </article>
    -->
    <!-- row-cols-n op row: zelfde breedtes voor alle children -->
    <article>item 5 Cumque dolorem dolorum ea eligendi, est modi quisquam tempora tempore totam
      voluptate? Aliquam aliquid autem delectus dolorem hic inventore iste, itaque iusto, libero
      natus nisi officiis sapiente tenetur, velit voluptatem!
    </article>
    <article>item 6 Ad adipisci alias aspernatur assumenda autem corporis distinctio dolorem esse
      excepturi ipsam modi nam natus quidem, saepe ullam! Aliquid autem facilis fugiat possimus
      quaerat tempore, veniam voluptate. Dolorum, earum, quo?
    </article>
    <article>item 7 A adipisci aperiam beatae, cupiditate dolor doloremque est explicabo iure libero
      nemo nisi nulla numquam omnis perspiciatis praesentium quas quasi quibusdam rem repellat
      reprehenderit tempora tempore vero! Amet ipsum, sit.
    </article>
    <article>item 8 Animi aspernatur aut autem deleniti error excepturi exercitationem facilis illum
      laudantium magnam nostrum nulla placeat, recusandae saepe unde, vitae voluptatibus. Maxime
      pariatur quae tenetur! Eveniet nobis obcaecati pariatur tenetur voluptas?
    </article>
    <article>item 9 Consequuntur dolor doloribus facere fuga optio ratione vero? Atque deleniti
      deserunt ipsum quibusdam rerum sapiente, sint. Amet, autem beatae dicta, eos fugiat ipsum iste
      molestias possimus, quisquam rerum sint vero!
    </article>
    <article>item 10 A cum ea eaque error est expedita ipsum itaque magni modi necessitatibus nisi
      quae quos repellat reprehenderit saepe sequi temporibus, voluptates. Debitis dolores error,
      exercitationem illum nesciunt quae ratione voluptate?
    </article>
    <article>item 11 Alias commodi doloribus eos error, est eum fugiat illo ipsum magnam natus,
      necessitatibus nihil nulla optio quo reprehenderit sed voluptate. Aperiam architecto deserunt
      ea iste maxime omnis, repellat ut voluptatem.
    </article>
    <article>item 12 Aspernatur cumque dolor iure nemo provident. Animi aperiam consequatur dicta
      eaque esse explicabo facere harum ipsa ipsam, laudantium molestiae molestias natus nobis
      nostrum quae quasi qui quo, repudiandae, soluta unde.
    </article>
  </section>
</main>


</body>
</html>
